import { StyleSheet } from 'react-native';
import { Colors } from '../../../theme';

export const styles = StyleSheet.create({
  modalContent: {
    backgroundColor: Colors.WHITE,
    padding: 22,
    justifyContent: 'center',
    alignItems: 'center',
  },
  rangeStartEndTextStyle: {
    color: Colors.WHITE,
  },
  rangeStartEndStyle: {
    width: 40,
  },
  rangeEndStyle: {
    alignSelf: 'flex-start',
    justifyContent: 'flex-start',
    borderTopRightRadius: 20,
    borderBottomRightRadius: 20,
  },
  rangeStartStyle: {
    alignSelf: 'flex-end',
    justifyContent: 'flex-end',
    borderTopLeftRadius: 20,
    borderBottomLeftRadius: 20,
  },
  rangeStyle: {
    backgroundColor: Colors.DARK_LIGHT,
    height: 34,
  },
  labelsWrapper: {
    borderTopWidth: 0,
    borderBottomWidth: 0,
    marginBottom: 5,
  },
  disabledDates: {
    width: "100%",
    height: "100%",
    backgroundColor: Colors.WHITE,
    textAlign: "center",
    textAlignVertical: "center",
  },
  dateTitle: {
    color: Colors.DARK_BLUE,
    fontSize: 16,
    lineHeight: 24,
    fontWeight: '700'
  },
  headerWrapper: {
    marginBottom: 15
  },
  textStyle: {
    color: Colors.DARK_BLUE,
    fontSize: 14,
    lineHeight: 20
  },
  dayHeader: {
    color: Colors.ORANGE,
    fontSize: 12,
    lineHeight: 16,
    letterSpacing: 1,
    fontWeight: '700'
  }
});
