import { StatusBar, StyleSheet } from 'react-native';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  container: {
    flex: 1,
    marginTop: StatusBar.currentHeight || 0
  },
  item: {
    width: '100%',
    height: 60,
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between'
  },
  title: {
    fontSize: getFontSize(14),
    fontFamily: 'redhat-700'
  },
  text: {
    fontSize: getFontSize(12)
  }
});
