import { StyleSheet } from 'react-native';
import { Colors } from '../../theme';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  wrapper: {
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between',
    width: '100%',
    marginTop: '5%',
    marginBottom: '5%'
  },
  chevronWrapper: {
    width: 25,
    height: 25,
    display: 'flex',
    justifyContent: 'center',
    alignItems: 'center'
  },
  label: {
    fontFamily: 'redhat-700',
    fontSize: getFontSize(14),
    color: Colors.DARK_BLUE
  }
});
