import { request } from '../../../utils';
import { API } from '../../../types';
import { ResponseType } from '../response-type';

export interface PostGetRegionsReturn extends ResponseType {
  data: { id: number; name: string; flag: string }[];
}

export const regionsApi = {
  getRegionsWithFlag: () => request.postForm<PostGetRegionsReturn>(API.GET_REGIONS_WITH_FLAGS)
};
