import { StyleSheet } from 'react-native';
import { Colors } from '../../../theme';
import { getFontSize } from '../../../utils';

export const styles = StyleSheet.create({
  pageWrapper: {
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center',
    marginTop: 20,
    gap: 20
  },
  headerText: {
    fontFamily: 'redhat-700',
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(14)
  },
  countryFlag: {
    borderRadius: 20 / 2,
    borderWidth: 0.5,
    borderColor: 'gray'
  }
});
