import AsyncStorage from '@react-native-async-storage/async-storage';

export const storageGet = (key: string) => {
  return AsyncStorage.getItem(key);
};

export const storageSet = (key: string, value: string) => {
  AsyncStorage.setItem(key, value).then();
};

export const storageDelete = (key: string) => {
  AsyncStorage.removeItem(key).then();
};
